{
  "sqltools.connections": [
    {
      "mssqlOptions": {
        "appName": "SQLTools",
        "useUTC": true,
        "encrypt": true
      },
      "previewLimit": 50,
      "server": "daite.ddns.net",
      "port": 56434,
      "driver": "MSSQL",
      "name": "dbdaite",
      "database": "dbdaite",
      "username": "lortega",
      "password": "lortega"
    },
    {
      "mssqlOptions": {
        "useUTC": true,
        "encrypt": true
      },
      "previewLimit": 50,
      "server": "dbdaite.ddns.net",
      "port": 56434,
      "driver": "MSSQL",
      "name": "daite",
      "database": "dbdaite",
      "username": "lortega",
      "password": "mira"
    },
    {
      "mssqlOptions": {
        "appName": "SQLTools",
        "useUTC": true,
        "encrypt": true
      },
      "previewLimit": 50,
      "server": "daite.ddns.net",
      "port": 56434,
      "driver": "MSSQL",
      "name": "daite",
      "database": "dbdaite",
      "username": "lortega",
      "password": "mira"
    }
  ]
}
